.countdown h2{
    display: none;
}
.countdownHolder{
    width: 100%;
}
#jquery-countdown-timer-note{
    width: 100%;
}

.form-control {
    height: auto !important;
    border-radius: 4px !important;
    padding: 8px 12px !important;
}

#header .search-form .btn, #header .search-form .btn:hover {
    box-shadow: none;
    border-left: 0;
    overflow: hidden;
    height: 39px !important;
}